ISCS#FEP - Feature #1408

QtUIn00QT3201000 QT640
05/25/2021 11:17 AM - jiawei mao

Status: Resolved Start date:
Priority: Normal Due date:
Assignee: jilawei mao % Done:
Category: Estimated time:
Target version: 3.1 Spent time:
Defect version:

05/25/2021
05/26/2021
0%

0.00 hour
0.00 hour

Description

1.c3000uill0qT320000000QTe400

History

#1 - 05/26/2021 03:40 PM - jiawei mao

O#78000

1.0032000000: include/plugin/GeneralDef_faultRecord.h, [AIDetaillll0nmax000fmax{
2.C3/paGz18uilllllpaGz18ui.pro, QT2VC.batll000ON
paGZz18ui.prollllpaL15uilllpaGz18uilQT2VC.batlllpaGz18uillgmakellll

gooooo
pO000000000vievic.n0000cctvL15TrainuillcctvL15CZuilll
sO0000vice40000Bug #1012000000vicO00

#2 - 05/27/2021 05:33 PM - jiawei mao
SVN #80

Add: excuteAll_QT2vS.bat[0000000c300000000000000000aT2vs.patll0OO000.veprojlln

#3 - 05/27/2021 05:33 PM - jiawei mao

jlawei mao wrote:

SvN#soll

Add: excuteAll_QT2vS.bat(0000000c300000000000000000aQT2vs.batl0000000.veprojdln

#4 - 05/28/2021 10:02 AM - xiangyang li

- Target version changed from 3.0.5 to 3.1

#5 - 06/11/2021 10:13 AM - jiawei mao

- Status changed from New to Resolved

03/13/2025

1/1



http://transafer.cn:88/redmine/issues/80
http://www.tcpdf.org

